@charaset UTF-8;

@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro');

@font-face
{
font-family: mplus;
src: url('http://mplus-fonts.sourceforge.jp/webfonts/mplus-1p-regular.ttf')
     format("truetype");
};

/* common settings */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background: url(./images/body_bg.png) 0 120px repeat-x #e0e0f3;
	font: 10.5pt "Source Sans Pro", "ヒラギノ角ゴ Pro W3", meiriyo, Sans-Serif;
	color: #333;
}

a {
	color: #05a;
}
a:visited,
a:active {
	color: #a05;
}
a:hover {
	color: #0af;
}
a:visited:hover {
	color: #f0b;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

#left_content img {
	margin: 10px;
	padding: 3px;
	border: 1px solid #aaa;	
}

#left_content hr {
	margin: 5px 15px;
	border: none;	
	border-top: 1px solid #aaaaaf;
}

.ml {
	min-height: 13px;
	padding: 0 70px 0 0;
	background: url(./images/ml13pt333.png) right 60% no-repeat;
}

#foot .ml {
	min-height: 12px;
	padding: 0 64px 0 0 ;
	background: url(./images/ml12pt555.png) right 60% no-repeat;
}

/* layout */

#head {
	max-height: 100px;
	overflow: hidden;
	background: url(./images/head_bg.png) repeat-x;
}

#menubar {
	background-color: #333;
	border-top: 1px solid #2a2a2a;
	border-bottom: 1px solid #111;
}

#body {
	width: 900px;
	min-height: 200px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

#body #left_content {
	float: left;
	width: 630px;
	padding: 0 0 20px 0;
}

#body #right_content {
	float: right;
	width: 260px;
	padding: 0 0 20px 0;
	border-left: 1px solid #ceced7;
	font-size: 10pt;
}

#foot {
	clear: both;
	width: 900px;
	margin: 0 auto;
	padding: 25px 0 0 0;
	font-size: 10pt;
}

/* component of head */

#head h1 {
	width: 900px;
	margin: 0 auto;
}

#head h1 img {
	width: 900px;
	margin: 0 auto;
}

/* component of menubar */

#menubar ul {
	margin: -1px auto 0 auto;
	padding: 0 0 0 26px;
	width: 900px;
	background-color: #555;
	list-style-type: none;
}

#menubar ul li {
	float: left;
	display: list-item;
	position: relative;
	letter-spacing: 1px;
}

#menubar ul li a {
	display: block;
	margin: 0 0 0 -1px;
	padding: 0 1.8em;
	background-color: #383838;
	border: 1px solid #2a2a2a;
	border-bottom: none;
	color: #f7f0ea;
	text-decoration: none;
	line-height: 2.2em;
	text-shadow: 0 1px 1px #000;
}

#menubar ul li a:hover {
	background-color: #474747;
	color: #fff;
}

#menubar ul ul {
	display: none;
	float: left;
	margin: 1px 0 0 0;
	padding: 0;
	width: 160px;
	position: absolute;
	top: 2.2em;
	left: 0;
	z-index: 99999;
}

#menubar ul li:hover > ul {
	display: block;
}

#menubar ul ul li {
	border-bottom: 1px solid #333;
}

#menubar ul ul li a {
	display: block;
	margin: 0;
	padding: 0 8px;
	width: 144px;
	background-color: #404040;
	border: 1px solid #2a2a2a;
	border-top: none;
	border-bottom: none;
	color: #f7f0ea;
	text-decoration: none;
	line-height: 2.2em;
}

/* component of left_content */

#left_content h2 {
	margin: 10px 0 0 0;
	padding: 0 0 15px 0;
	background: url(./images/title_bg.png) center bottom no-repeat;
	text-align: center;
	font: bold 17pt Helvetica, Arial, "ヒラギノ角ゴ Pro W6", meiriyo, mplus, Sans-Serif;
	color: #2a51a5;
	text-shadow: 0 1px 0 #fff;
}

#left_content h3 {
	margin: 0px 13px;
	padding: 5px 0;
	min-width: 1px;
	font: bold 13pt Helvetica, Arial, "ヒラギノ角ゴ Pro W6", mplus, Sans-Serif;
	color: #001;
	text-shadow: 0 1px 0 #fff;
}

#left_content p {
	margin: 0;
	padding: 3px 9px 10px 13px;
	line-height: 150%;
}

#left_content li {
	margin: 4px;
}

/* component of right_content */

#right_content h2 {
	margin: 14px 15px 0 19px;
	padding: 0 2px;
	border-bottom: 1px solid #bbbbca;
	font: bold 13pt Helvetica, Arial, "ヒラギノ角ゴ Pro W6", mplus, Sans-Serif;
	color: #222;
}

#right_content p {
	margin: 6px 15px 0 19px;
	line-height: 140%;
}

#right_content ul#updates {
	margin: 6px 15px 0 19px;
	padding: 0;
	font-weight: bold;
	line-height: 150%;
	list-style-type: none;
}

#right_content ul#updates li {
	padding: 10px 5px;
	border-bottom: 1px solid #ceced7;
}	

#right_content ul#updates li a {
	display: block;
	font-weight: lighter;
}

/* component of foot */

#foot #footscripts {
	padding: 10px 0;
	border-top: 1px solid #ceced7;
	color: #555;
}

#foot #copy {
	margin: 0 5px;
}

#foot #web_admin {
	margin: 5px;
}


/* toppage */

body.home .entry-header h2 {
	display: none;
}

#introduction_text {
	margin: 0 13px 23px 13px;
	background: url(./images/intro_bg.png) center bottom no-repeat #eff1ee;
	border-top: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 1px 2px #aaa;
}

#left_content #introduction_text h2 {
	margin: 0;
	padding: 7px 10px 0 10px;
	background: none;
	font-size: 16pt;
	color: #000;
}

#introduction_text center {
	margin: -5px 0 -5px 0;
	color: #111;
	text-shadow: 0 1px 0 #fff;
}

#left_content #introduction_text p {
	margin: 0;
	padding: 4px 5px 1px 7px;
	color: #222;
	text-shadow: 0 1px 0 #fff;
}

#right_content #people img {
	display: block;
	margin: 8px auto;
	padding: 2px;
	min-width: 1px;
	border: 1px solid #aaa;
	background-color: #eaeaea;
}

#right_content #sponser {
	margin: 5px 0 0 0;
}

#right_content #sponsor p {
	text-align: center;
	font-size: 80%;
}

#right_content #sponsor img {
	display: block;
	margin: 3px auto 0 auto;
	padding: 2px;
	min-width: 1px;
	border: 1px solid #aaa;
	background-color: #eaeaea;
}